Subject: [IGSMAIL-1882] Missing IRKT and MDVO data
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Mon, 27 Apr 1998 6:35:01 PDT

******************************************************************************
IGS Electronic Mail      Mon Apr 27  6:35:01 PDT 1998      Message Number 1882
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Missing IRKT and MDVO data

Last week, while I was away for the EGS conference, a few problems 
occurred in the automatic routines for MDVO and IRKT. As a result the file
for day 108 of MDVO was incomplete and day 109 and 111 of IRKT were not
sent out at all. Therefore, I have just resubmitted day 108 for MDVO and
day 111 for IRKT. Day 109 for IRKT should go out tomorrow. I apologize for
the inconvenience this delay may have caused.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]